#Thu Aug 24 16:58:52 UTC 2023
artifact.main=/home/runner/work/OpenMS/OpenMS/de.openms.knime.dynamicJSViewers.feature/target/de.openms.knime.dynamicJSViewers.feature-1.0.0.jar
artifact.attached.p2artifacts=/home/runner/work/OpenMS/OpenMS/de.openms.knime.dynamicJSViewers.feature/target/p2artifacts.xml
artifact.attached.p2metadata=/home/runner/work/OpenMS/OpenMS/de.openms.knime.dynamicJSViewers.feature/target/p2content.xml
